body { font-family: 'Open Sans', Arial, sans-serif; font-size:62.5%; background:#FFF; padding:0; margin:0; color:#636466; }

a, img { text-decoration:none; color:#FFF; }
a, a:hover, a:hover:after,
#menu li, #menu li:hover, .content_internal .menu_internal li, .content_internal .menu_internal li:hover { transition: all .25s ease-in-out; -moz-transition: all .25s ease-in-out; -webkit-transition: all .25s ease-in-out; -o-transition: all .25s ease-in-out; }
.ul_effect_hideshow > ul { opacity: 0; -khtml-opacity: 0; -moz-opacity: 0; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=0);
                           filter: progid:DXImageTransform.Microsoft:Alpha(opacity=0);
                           filter:alpha(opacity=0);
                           visibility:hidden;
                           behavior: url(PIE.jsp); }
.ul_effect_hideshow:hover > ul {
    display:block;
    opacity: 1.0; -khtml-opacity: 1.0; -moz-opacity: 1.0; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=1.0);
    filter: progid:DXImageTransform.Microsoft:Alpha(opacity=1.0);
    filter:alpha(opacity=1.0);
    visibility:visible; }
.opacity50perc { opacity: 0.7; -khtml-opacity: 0.7; -moz-opacity: 0.7; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=0.7);
                 filter: progid:DXImageTransform.Microsoft:Alpha(opacity=0.7);
                 filter:alpha(opacity=0.7);
                 behavior: url(PIE.jsp);
}
.opacity00perc { opacity: 0; -khtml-opacity: 0; -moz-opacity: 0; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=0);
                 filter: progid:DXImageTransform.Microsoft:Alpha(opacity=0);
                 filter:alpha(opacity=0);
                 behavior: url(PIE.jsp);
}

img { border: none; }
p { margin:0; padding:0; }
h1,h2,h3,h4,h5,h6 { font-weight:normal; padding:0; margin:0; font-size:100%; }
textarea, input { outline: none; }

input:-webkit-autofill { -webkit-box-shadow: 0 0 0 2em #FFF inset; -webkit-text-fill-color: #000; }
input:-webkit-autofill:focus { -webkit-box-shadow: 0 0 0 2em #FFF inset; -webkit-text-fill-color: #000; }

*:focus { outline:none !important; border:none; }
ul, li { list-style:none; margin:0; padding:0; }
.inblock { display:inline-block; }
.flleft { float:left; }
.flright { float:right; }
.clrboth { clear:both; }

#menu a, #menu a:hover, #menu div , #menu div:hover, #menu ul, #menu ul:hover { transition: all .25s ease-in-out; -moz-transition: all .25s ease-in-out; -webkit-transition: all .25s ease-in-out; }

/*.row { width:80%; min-width:960px; margin:auto; }*/
.row { width:91.3em; min-width:320px; margin:auto; }

/* text colors */
.text_col_gray { color: #636466; }
.text_col_gray_dark { color: #595959; }
.text_col_blue { color: #005396; }
/* text colors end */

/* bg colors */
.bg_blue_home { background: #0b95b4; }
.bg_gray_home { background: #a2a6b6; }
.bg_olive_home { background: #a2ac9d; }
.bg_turquoise_home { background: #1eb0b9; }
.bg_purple_home { background: #a492a3; }

.bg_index_gold { background:#dfe7ba; border-color:transparent #b5b257 transparent transparent; }
.bg_index_cyan { background:#d9e6ff; border-color:transparent #a4c4ff transparent transparent; }
.bg_index_yellow { background:#ffefc6; border-color:transparent #a29268 transparent transparent; }
.bg_index_light_green { background:#c5ece2; border-color:transparent #83aebd transparent transparent; }
.bg_index_brown { background:#efd5be; border-color:transparent #e1b288 transparent transparent; }
.bg_index_purple_light { background:#d9e6ff; border-color:transparent #a5c4ff transparent transparent; }
/* bg colors end */

/* font weights */
.font-weight-light { font-weight:300; }
.font-weight-normal { font-weight:400; }
.font-weight-semibold { font-weight:600; }
.font-weight-bold { font-weight:600; }
/* font weights end */

/* site_top */
.site_top { border-top:1.1em solid #737373; border-bottom:1px solid #737373; position:relative; }
.site_top .logo {  width:10.1em; display:inline-block; margin:1em 0; }
.site_top .logo a { width:100%; }
.site_top .logo img { width:100%; }

#top_menu { margin-top:1em; }
#top_menu a { color:#727272; }
#top_menu .top_menu a:hover { color:#0089cf; text-decoration:underline; }
#top_menu .inlineblk { display:inline; }
#top_menu .separator { display:inline-block; height:0; width:3em; }
#top_menu .sepcolumn { display:inline-block; width:0.5em; height:1em; margin-right:0.5em; border-right:1px solid #727272; }
#top_menu .languages a:hover, #top_menu .languages .selected { color:#0089cf; text-decoration:underline; }

#menu { position:relative; margin-top:4em; z-index:10; }
#menu ul.level1 { position:relative; }
#menu li.level1 { float:left; /*position:relative;*/ margin:0 0 0 0;  }
#menu ul.level2 { position:absolute; top:0; left:0; margin-top:2.95em; display:none; 
                  z-index: -999;
                  -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.35);
                  -moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.35);
                  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.35);
                  behavior: url(PIE.jsp); }
#menu .level1.menuitem > .ref { min-width:7em; padding:1em 2em 1em 2em; text-align:center; display:inline-block; color: #595959; position:relative; font-weight:600; line-height:1em; }
#menu .level1.menuitem > div.ref a.hiddenlink { position: absolute; display: none; top: 0; left: 0; right: 0; bottom: 0; background: transparent; background-image: url(../media/empty_pixel.gif); }
#menu .level1.menuitem > a.ref { font-weight:400; }
#menu .level1.menuitem > div.ref img { display:inline-block; width:1em; height:auto; padding-left:0.8em; }
#menu .level1.lastchild .ref { padding-left:2em; padding-right:0; width:auto; }
#menu .level1.lastchild a.ref { text-align: right; padding-left: 0; }

#menu li.level1:hover { background:#eeedec;  border-color:#888 #888 transparent #888; } 
#menu li.level1.ahref:hover { background:transparent; } 
#menu li.level1:hover > .ref { color: #005396; } 
#menu li.level1:hover > div.ref { background:url(../media/menu_shadowr.png); background-position:0 0; background-size:100% 100%; }
#menu li.level1:hover > div.ref a.hiddenlink { display: block; }
#menu li.level1:hover ul.level2 { display:block; }

#menu li.level1 { font-size:134%; }
#menu li.level2 { font-size:75%; } /* Reset to body font size */

#menu li.level2 .draft { width:34.1em; padding:0 2.2em 0 2.3em; text-align: left; }
#menu li.level2 .paragraph { font-size:1.2em;  }
#menu li.level2 .paragraph h1 { font-weight: 600;  }
#menu li.level2 .submenu { background-color:#eeedec; padding-top:2.4em; padding-bottom:4.3em; }
#menu li.level2 .submenu .menu { padding:0 2.2em 0 4.1em; width:31.5em; }
#menu li.level2 .firstcell { border-right:1px solid #555; }
#menu li.lev3 .ref { display:block; padding:0.35em 0; margin:0.1em 0; white-space:pre; width:auto; text-align:left; position:relative; color:#636466; } 
#menu li.lev3:hover .ref  { color:#005396; }
/*#menu li.lev3:hover .ref:before { border-width:1px 0 1px 0; padding:0.5em 0 0.3em 0; margin:0.1em 0; border-style: solid; border-color: #005396; content:' '; width:7em; display:block; position:absolute; top:-0.2em; height: 1em; }*/

/* per child submenu left position */
/*
#menu .child1 ul.level2 { left:0; }
#menu .child2 ul.level2 { left:-13.5em; }
#menu .child3 ul.level2 { left:-25.5em; }
*/
/* per child submenu left position end*/

#menu .but_more { display:inline-block; margin-top:1.5em; padding-top:0.3em; border-top: 1px solid #636466; color:#636466; position:relative; font-weight:bold; }
#menu .but_more:hover { color:#005396; border-color:#005396; }
/* site_top end */

/* content_home */
.content_home { color:#FFF; padding:1.2em 0 0 0; }
.content_home .left { width:41%; }
.content_home .right { width:59%; }
.content_home .draft { overflow:hidden; height:20.1em; padding:2em 4em 2em 3em; }
.content_home .draft .paragraph  { font-size:133%; line-height:1.3em; font-weight:300; }
.content_home .draft .paragraph h1 { font-weight:600; line-height:1.3em; margin-bottom:0.8em; }
.content_home .imagecontent { height:12.3em; overflow:hidden; }
.content_home .imagecontent img { width:100%; height:inherit; }
.content_home .imagedisplay { position:relative; height:24.1em; }
.content_home .imagedisplay .bg { width:100%; height:inherit; }
.content_home .imagedisplay .next_page { position:absolute; right:0; top:18em; background:transparent; }
.content_home .imagedisplay .next_page a { padding:0.9em 0.7em; color:transparent;  font-size:143%; position:relative; display:inline-block; }
.content_home .imagedisplay .next_page a img { width: 3.2em; height:3.2em; right:-3.2em; top:0; position:absolute; background:transparent; }
.content_home .imagedisplay .next_page a img.bright { display: none; }

.content_home .imagedisplay .next_page:hover { background:#e3e7f4; }
.content_home .imagedisplay .next_page:hover a { color:#005396; display:inline-block }
.content_home .imagedisplay .next_page:hover a img { background: #0053c2; }
.content_home .imagedisplay .next_page:hover a img.dark { display: none; }
.content_home .imagedisplay .next_page:hover a img.bright { display: block; }
.content_home .but_more { display:inline-block; margin-top:1.5em; padding-top:0.3em; border-top: 1px solid #FFF; color:#FFF; position:relative; font-weight:bold;  font-size:80%; }
.content_home .but_more:hover { color:#005396; border-color:#005396; }

.content_home .imagedisplay_fullheight { height: 36.4em; }
/* content_home end */

/* content draft */
.content_draft .draft { height:32.4em; }
/* content draft end */

/* indexes */
.thumbnails { padding:1.2em 0 0 0; }
.thumbnails .index { width:28.8em; height:13.7em; border-style:solid; border-width:0 0.5em 0 0; text-align:left; position:relative; }
.thumbnails .index .title {    margin-bottom:0.6em; padding:1.4em 2em 0 2em; position:relative; }
.thumbnails .index .title h1 { font-weight:600; font-size:141%; line-height:1.3em; height:2.6em;  }
.thumbnails .index .title  .icon_aside { position:absolute; right:3em; top:0.3em; width:4em; height:auto; }
.thumbnails .index .scrollpane { position:relative; padding:0 2em; }
.thumbnails .index .scrollpane .jspPane { margin-left: 0 !important; }
.thumbnails .index .scrollpane .paragraph { width:100%; height:7.0em; overflow: auto; line-height:1.2em; }
.thumbnails .index .scrollpane .paragraph .jspVerticalBar { display:none; }
.thumbnails .index .scrollpane .paragraph h1 { font-weight:600; }
.thumbnails .index .but_scroll_up, .thumbnails .index .but_scroll_down { position:absolute; width:100%; height:30%; top:0; left:0; background:transparent; z-index:10; }
.thumbnails .index .but_scroll_down { top:auto; bottom:0; }
.thumbnails .index .but_scroll_hover img { position:absolute; right:0.5em; width:1.5em; height:auto; margin:auto; display:none; }
.thumbnails .index .but_scroll_up img { top:-1em; }
.thumbnails .index .but_scroll_down img { bottom:-1em; }
/*.thumbnails .index .but_scroll_hover:hover img  { display:block; } */
.thumbnails .index .but_scroll_up { display:none; }
.thumbnails .index .but_scroll_down  { display:none; }

.thumbnails .index .icon_arrow { position:absolute; top:0.8em; right:0.8em; width:3.5%; }
.thumbnails .index .more { padding:0 1em; display:block; text-align:right; font-weight:bold; position:absolute; bottom:0.5em; right:0.5em; }
.thumbnails .index .more a { color:#676466; }
.thumbnails .index .paragraph .more { position:relative; bottom:auto; right:auto; }
/* indexes end */

/* content internal */
.content_internal { }
.content_internal .menu_internal { width: 100%; background-color: #eeedec; padding:1em 0; }
.content_internal .menu_internal a { display:block; font-size:110%; color: #636466; padding:0.5em 1em 0.5em 2em; }
.content_internal .menu_internal li:hover { background: #d9d7d5; }
.content_internal .content { padding:0 3em 4em 4em; font-size:115%; }
.content_internal .content .title { padding-bottom:1.2em; }
.content_internal .content .title h1 { font-size:150%; }
.content_internal .content .title h2 { font-size:140%; }
.content_internal .content .title h3 { font-size:130%; }
.content_internal .content .paragraph_img { float:left; width: 22.8em; margin:0 1.5em 1em 0; }

.content_internal .content h1 { font-weight: 600; }
/* content internal end */

/* site_path */
#site_path { padding:1em 0; font-size:110%; }
#site_path a { color: #005396; }
#site_path a:after { content:'>'; padding:1.5em; }
#site_path a.selected { color: #636466; }
#site_path a.selected:after { content: ''; }
/* site_path end */

/* content_left_align */
.content_left_align { padding-top:1.2em; }
.content_left_align .content { }
.content_left_align .content .title { font-size:150%; margin-bottom:1em; }
.content_left_align .content .paragraph { font-size:105%; }
.content_left_align .content .paragraph p { margin-bottom:1em; }
.content_left_align .content .paragraph h1 { font-size:145%; margin-bottom:1em; }
.content_left_align .imagedisplay { text-align:right }
/* content_left_align end */

/* content_contact */
.content_contact { padding: 5em 0; }
.content_contact .content { width:21.5em; padding:3em 4em; }
.content_contact .title { }
.content_contact .title h1 { font-size:120%; margin-bottom:1em; font-weight:600; }
.content_contact .paragraph {  }
.content_contact #formcontact { width:57.5em; display: block; }
/* content_contact end */

/* footer */
.footer { background-color: #c7c7cc; padding: 2.7em 2.8em 2em 3.8em; margin-top: 2em; }
.footer .rights { padding-bottom: 1.7em; border-bottom: 1px solid #3f3f3f; margin-bottom: 1.7em; }
.footer .footer_menu { position: relative;  }
.footer .footer_menu .toggle_submenu { position: absolute; right: 0; top: 0; background-color: #007dc5; width: 2.7em; height: 2.8em; z-index: 10;
                                       -moz-border-radius: 1.4em;
                                       -webkit-border-radius: 1.4em;
                                       -khtml-border-radius: 1.4em;
                                       border-radius: 1.4em;
                                       behavior: url(PIE.jsp); 
}
.footer .footer_menu .toggle_submenu:after { position: absolute;  top: 50%; left: 20%; right: 20%; height: 1px; content: ' '; background: #DDD; }
.footer .footer_menu .toggle_submenu:before { position: absolute;  top: 20%; left: 50%; bottom: 20%; width: 1px; content: ' '; background: #DDD; display: none; }
.footer .footer_menu .toggle_submenu.invisible:before { display: block; }
.footer .footer_menu .item a { color: #3f3f3f; display: block; min-width: 5em; }
.footer .footer_menu .item a:hover { color: #FFF; }
.footer .footer_menu .item { max-width: 15em; padding-left: 1.8em;  }
.footer .footer_menu .item.firstchild { padding-left: 0; }
.footer .footer_menu .category { padding-right: 3.2em; font-size: 130%; border-right: 1px solid #3f3f3f; font-weight: 600; margin-bottom: 0.5em; }
.footer .footer_menu .lastchild .category { border: none; }
.footer .footer_menu .subitems { max-width: 11.6em; }
.footer .footer_menu .subitems.invisible { display: none; }
.footer .footer_menu .subitems a { padding-bottom: 0.8em; }
/* footer end */

/* search box */
.search_results { padding: 3em 0; min-height: 30em; }
.search_results .no_results_found { font-weight: 600; font-size: 130%; margin: 2em 0; }
.search_results .pagination { float: right; margin: 0 0 2em 0; }
.search_results .pagination .but_board { color: #555; margin: 0 2em; }
.search_results .pagination #page { width: 3em; text-align: center; margin: 0 1em; border: 1px solid #555; }
.search_results .pagination #page:focus { border-color: #888; }
.search_results .but_more { color: #444; }
.search_results h1 { font-size: 130%; font-weight: 600; }
.search_results .paragraph { height: 4em; }

.box_search { width: 25.2em; height: 12.9em; background-color: #dddfe1; position: relative; }
.imagedisplay  .box_search { position: absolute; top: 12em; left: 15em; z-index: 0; }
.box_search .textbox { padding: 2em 0 0 1em; }
.box_search .paragraph { color: #595959; }
.box_search .paragraph h1 { font-size: 150%; font-weight: 300 !important; margin-bottom: 0.2em !important; }
.box_search .paragraph p { font-size: 110%; }
/* search box end */

/* contact form */
#formcontact { padding: 3em 4em; }
.but_form_submit { background-color: #e5e4e4; padding: 0.4em 2em; color: #636466; }
.but_form_submit:hover { background-color: #007dc5; color: #FFF; }
/* contact form end  */

/* content */
ul.myul {list-style-type: disc; margin-left: 25px; padding-top: 10px; line-height: 1.6em;}
ul.myul li {list-style-type: disc;}
strong {font-weight: 600;}
h2.title {
  font-size: 108%;
  font-weight: 600;
}
h3.title {
  font-size: 103%;
  font-weight: 600;
  padding-bottom: 0 !important;
}
.news_article {
    border: 1px solid #737373;
    padding: 20px;
    max-width: 93%;
    margin-bottom: 15px;
    padding-bottom: 0;
}
/* content end*/

/*
jquery overides
*/

.ui-widget-overlay.ui-front {
	background-image:none;
}
.ui-widget-header {
    background-image: none;
    background-color: #5ba0b0;
    color: white;
}